
import SwiftUI

@main
struct DnsApp: App {

    @StateObject
    var viewModel = ViewModel()

    var body: some Scene {
        WindowGroup {
            HomeView()
                .environmentObject(viewModel)
        }
    }
}
